<?php

namespace Modules\Stock\Trait\Controller;

use Modules\Stock\Validator\LigneDemandeServiceValidator;

trait LigneDemandeServiceControllerTrait
{
    protected function getLigneDemandeServiceValidator(): LigneDemandeServiceValidator
    {
        return new LigneDemandeServiceValidator($this->pdo, $this->getTranslationService());
    }
}
